
titre: '<:saisies:saisie_selecteur_rubrique_titre:>'
description: '<:saisies:saisie_selecteur_rubrique:>'
icone: 'images/saisies_selecteur_rubrique.png'
options:
  -
    saisie: 'fieldset'
    options:
      nom: 'description'
      label: '<:saisies:option_groupe_description:>'
    saisies:
      -
        saisie: 'input'
        options:
          nom: 'label'
          label: '<:saisies:option_label_label:>'
          explication: '<:saisies:option_label_explication:>'
          size: 50
      -
        saisie: 'input'
        options:
          nom: 'explication'
          label: '<:saisies:option_explication_label:>'
          explication: '<:saisies:option_explication_explication:>'
          size: 50
  -
    saisie: 'fieldset'
    options:
      nom: 'utilisation'
      label: '<:saisies:option_groupe_utilisation:>'
    saisies:
      -
        saisie: 'oui_non'
        options:
          nom: 'multiple'
          label: '<:saisies:option_multiple_label:>'
          explication: '<:saisies:option_multiple_explication:>'
      -
        saisie: 'oui_non'
        options:
          nom: 'afficher_langue'
          label: '<:saisies:option_aff_langue_label:>'
          explication: '<:saisies:option_aff_langue_explication:>'
      -
        saisie: 'oui_non'
        options:
          nom: 'afficher_rub_dans_langue_interface'
          label: '<:saisies:option_aff_rub_interface_label:>'
          explication: '<:saisies:option_aff_rub_interface_explication:>'
      -
        saisie: 'oui_non'
        options:
          nom: 'disable'
          label: '<:saisies:option_disable_label:>'
          explication: '<:saisies:option_disable_explication:>'
      -
        saisie: 'oui_non'
        options:
          nom: 'disable_avec_post'
          label: '<:saisies:option_disable_avec_post_label:>'
          explication: '<:saisies:option_disable_avec_post_explication:>'
      -
        saisie: 'oui_non'
        options:
          nom: 'readonly'
          label: '<:saisies:option_readonly_label:>'
          explication: '<:saisies:option_readonly_explication:>'
  -
    saisie: 'fieldset'
    options:
      nom: 'affichage'
      label: '<:saisies:option_groupe_affichage:>'
    saisies:
      -
        saisie: 'textarea'
        options:
          nom: 'afficher_si'
          label: '<:saisies:option_afficher_si_label:>'
          explication: '<:saisies:option_afficher_si_explication:>'
          rows: 5
      -
        saisie: 'textarea'
        options:
          nom: 'afficher_si_remplissage'
          label: '<:saisies:option_afficher_si_remplissage_label:>'
          explication: '<:saisies:option_afficher_si_remplissage_explication:>'
          rows: 5
      -
        saisie: 'input'
        options:
          nom: 'attention'
          label: '<:saisies:option_attention_label:>'
          explication: '<:saisies:option_attention_explication:>'
          size: 50
      -
        saisie: 'input'
        options:
          nom: 'info_obligatoire'
          label: '<:saisies:option_info_obligatoire_label:>'
          explication: '<:saisies:option_info_obligatoire_explication:>'
  -
    saisie: 'fieldset'
    options:
      nom: 'obligatoire'
      label: '<:saisies:option_groupe_validation:>'
    saisies:
      -
        saisie: 'oui_non'
        options:
          nom: 'obligatoire'
          label: '<:saisies:option_obligatoire_label:>'
      -
        saisie: 'input'
        options:
          nom: 'erreur_obligatoire'
          label: '<:saisies:option_erreur_obligatoire_label:>'
          explication: '<:saisies:option_erreur_obligatoire_explication:>'
defaut:
  options:
    label: '<:saisies:saisie_selecteur_rubrique_titre:>'
    # champs extras (definition du champ sql)
    sql: "text DEFAULT '' NOT NULL"
